<!DOCTYPE html>
<html lang="en"  xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Cart</title>
</head>
<body>
<div class="table-wrapper">
    <!--<table class="fl-table">
        <thead>
        <tr>

            <th>Product</th>
            <th>Price</th>
            <th>Quantity</th>
            <th>Value</th>

        </tr>
        </thead>
        <tbody>
        <tr th:each="orderItem:${orders}">
            <td th:text="${orderItem.product.productName}"></td>
            <td th:text="${orderItem.product.price}"></td>
            <td th:text="${orderItem.quantity}"></td>
            th: "${ticketDiscount !=null} ? result=${noOfTickets * totalPrice - ticketDiscount } : result=${noOfTickets * totalPrice}"
            <td th:text="${#numbers.formatDecimal(orderItem.value, 0, 'COMMA', 2, 'POINT')}"></td>


        </tr>

        </tbody>
    </table>-->

    <!--<div>
        <b>TOTAL:</b>
        <span th:text="*{#aggregates.sum(orders.{price * quantity})}">35.23</span>
    </div>-->

        <p><b>Id:</b> <span th:text="${orderCustomer.idOrderCustomer}"></span></p>
    <p><b>Status:</b> <span th:text="${orderCustomer.status}"></span></p>
    <p><b>Name:</b> <span th:text="${customer.customerName}"></span></p>
    <p><b>Product</b></p>
        <ul th:each="orderItem:${orderCustomer.orderItemList}">
    <li th:text="${orderItem.product.productName}"></li>
    <li th:text="${orderItem.product.price}"></li>
    <li th:text="${orderItem.quantity}"></li>
    <li th:text="${#numbers.formatDecimal(orderItem.value, 0, 'COMMA', 2, 'POINT')}"></li>
</ul>

</div>
</body>
</html>